How to install ruby-sprockets on Debian Unstable (Sid)